{{page-title "Profil " @model.targetProfile.id " Orgas | écri+ Admin" replace=true}}

<TargetProfiles::Organizations
  @organizations={{@model.organizations}}
  @targetProfile={{@model.targetProfile}}
  @id={{this.id}}
  @name={{this.name}}
  @type={{this.type}}
  @externalId={{this.externalId}}
  @triggerFiltering={{this.triggerFiltering}}
  @goToOrganizationPage={{this.goToOrganizationPage}}
/>